&file_nml
!  InNcFn      = "data/Pro1D_Tropics.nc",
!  OutNcFn     = "out/Earth_ICRCCM_LW_Case25_TRP_CO2-300ppmv.nc",
!  OutNcFn     = "out/Earth_ICRCCM_LW_Case26_TRP_CO2-600ppmv.nc",
!  OutNcFn     = "out/Earth_ICRCCM_SW_Case03_TRP_H2OOnly.nc",
!  OutNcFn     = "out/Earth_ICRCCM_SW_Case11_TRP_CO2-300ppmv.nc",
!  OutNcFn     = "out/Earth_ICRCCM_SW_Case12_TRP_CO2-600ppmv.nc",
!  OutNcFn     = "out/Earth_ICRCCM_SW_Case23_TRP_CO2-300ppmv_O2-0.21.nc",
!  OutNcFn     = "out/Earth_ICRCCM_SW_Case24_TRP_CO2-600ppmv_O2-0.21.nc",
  !
  InNcFn      = "data/Pro1D_MidLatSummer.nc",
!  OutNcFn     = "out/Earth_ICRCCM_LW_Case09_MLS_CO2-300ppmvOnly.nc",
!  OutNcFn     = "out/Earth_ICRCCM_LW_Case19_MLS_H2OOnly.nc",
!  OutNcFn     = "out/Earth_ICRCCM_LW_Case20_MLS_H2O-Only-X1.00-WOCont.nc",
!  OutNcFn     = "out/Earth_ICRCCM_LW_Case23c_MLS_O3Only.nc",
  OutNcFn     = "out/Earth_ICRCCM_LW_Case27_MLS_CO2-300ppmv.nc",
!  OutNcFn     = "out/Earth_ICRCCM_LW_Case28_MLS_CO2-600ppmv.nc",
!  OutNcFn     = "out/Earth_ICRCCM_SW_Case07_MLS_CO2-300ppmv.nc",
  !
!  InNcFn      = "data/Pro1D_MidLatWinter.nc",
!  OutNcFn     = "out/Earth_ICRCCM_LW_Case29_MLW_CO2-300ppmv.nc",
  !
!  InNcFn      = "data/Pro1D_SubArcSummer.nc",
!  OutNcFn     = "out/Earth_ICRCCM_LW_Case31_SAS_CO2-300ppmv.nc",
  !
!  InNcFn      = "data/Pro1D_SubArcWinter.nc",
!  OutNcFn     = "out/Earth_ICRCCM_LW_Case33_SAW_CO2-300ppmv.nc",
  !
  PressName = "plev", TempName = "Temp", H2OVapName = "QH2O", O3Name = "QO3"
/
&atmosphere_nml
  NLev = 0,
  TempConst = -1.0d0
  NMol = 3,
  VMR(1:3) = -1.0, 300.0d-6, -1.0
!  VMR(1:3) = -1.0, 600.0d-6, -1.0
!  VMR(1:3) = 0.0, 300.0d-6, 0.0
!  VMR(1:3) = 0.0, 0.0, -1.0
!  VMR(1:3) = -1.0, 0.965, -1.0
!  VMR(1:3) = -1.0, 0.0, 0.0
!  VMR(1:3) = 1.0d-3, 100.0d-6, 1.0d-6
!  VMR(1:3) = 1.0d-3, 100.0d-6, 1.0d-6
/
